body{
	background:#1d2327;

	margin:0; padding:0;
	font:9pt Helvetica, Arial, Tahoma, sans-serif;
	height:100%;
}

body {
font-family: Plantin Light,Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
	background: #E6DED4;}
body, html {height:100%}

p{ 	font-family: "Plantin Light",Helvetica,Arial,sans-serif;
	line-height:1.4; 
	font-size:14px; 
	color:#333;}

h3{
	
	font-weight: 400;
    font-family: "Akkurat Bold",Helvetica,Arial,sans-serif;
    text-transform: capitalize;
	font-size: 20px;
    font-size: 1.75rem;

	margin: 5px 0 20px 0;
	color:#3a3a3a;
	line-height: 1.2;
}

#login {
	padding:5px 0;
	width:auto;
	width:800px;
	margin:0 auto;
	height:410px;
	display:block;
	background:#FFF;
}
#login-container{ 
	background:transparent;
	margin-top:50px;
}
#login h3{
/*	font-size:16px;
	color:#666;	*/
}
.lock{
/*	background:url(../images/padlock_closed.png) left top no-repeat; padding:3px 0 3px 22px;	
*/}

.applicants{
/*	background:url(../images/checkmark.png) left top no-repeat; padding:3px 0 3px 22px;	
*/}
#login a{
	color:#333;	
}
#login a:hover{
	color:#333;	
	text-decoration:none;
}
h4 {
	background:#666; 
	text-transform:uppercase; 
	font-weight:bold; 
	padding:10px;
	width: auto; 
	border-bottom:1px solid #CCC; 
	font-size:130%; color:#CCC;
	display:block;
	text-align:center;
	margin:0;
	
 }

ul, li{
	padding:0;
	margin:0;
	list-style:none;	
}

li{
	padding: 5px 0;	
}
#login p{
	font-size:12px;
	color:#999;	
}
#login .col1{
	float:left;
	width:50%;
	border-right:1px solid #EAEAEA;
	padding:0;
}

#login .col2{
	padding:0;
	float:left;
	width:48%;
}
#login .name {
	float: left;
	width:95px;
	padding: 0px;
	margin:0 0 7px 0;
}

#login .field {
	float: left;
	width:170px;
	margin:0 0 7px 0;
	padding:3px;
	
}

#login .txt-box{
	background:url(../images/bg-textbox.gif ) repeat-x #fff;
	border:1px solid #dedede;
}

fieldset {
	border:none;
	padding:0 35px 30px 40px;
}

#header {
	 width:800px;
	height:auto;
	margin:100px auto 0 auto; 
}
.error {
      margin: 10px 0px; padding:15px 10px 15px 50px;    background-repeat: no-repeat; background-position: 10px center;	font-weight:bold;}
.error { color: #D8000C;  background-color: #FFBABA; background-image: url('../images/error.png');}
#sysmsg {
	width:auto;
	width:800px;
	margin:0 auto;
	display:block;
}
/* Alert Message Classes*/

.info, .success, .warning, .error, .validation {
      margin: 10px 0px; padding:15px 10px 15px 50px;    background-repeat: no-repeat; background-position: 10px center;	font-weight:bold;}
.info {color: #00529B;background-color: #BDE5F8; background-image: url('../images/info.png');}
.success { color: #4F8A10; background-color: #DFF2BF; background-image:url('../images/success.png');}
.warning { color: #9F6000; background-color: #FEEFB3;  background-image: url('../images/warning.png');
}
.error { color: #D8000C;  background-color: #FFBABA; background-image: url('../images/error.png');}
.validation { color: #D63301; background-color: #FFCCBA; background-image: url('../images/validation.png');}
